# Uses of Class
org.apache.solr.client.solrj.impl.CloudHttp2SolrClient

Packages that use CloudHttp2SolrClient
Package
Description
org.apache.solr.client.solrj.impl
Implementations of some client API classes, and their friends.

## Uses of CloudHttp2SolrClient in org.apache.solr.client.solrj.impl

Methods in org.apache.solr.client.solrj.impl that return CloudHttp2SolrClient
Modifier and Type
Method
Description
`CloudHttp2SolrClient`
CloudSolrClient.Builder.`build()`
Create a `CloudSolrClient` based on the provided configuration.